﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "m330_programmer", "m330_programmer.vcproj", "{C33AB4ED-BC21-4085-8816-9ABD8C816B0A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C33AB4ED-BC21-4085-8816-9ABD8C816B0A}.Debug|Win32.ActiveCfg = Debug|Win32
		{C33AB4ED-BC21-4085-8816-9ABD8C816B0A}.Debug|Win32.Build.0 = Debug|Win32
		{C33AB4ED-BC21-4085-8816-9ABD8C816B0A}.Release|Win32.ActiveCfg = Release|Win32
		{C33AB4ED-BC21-4085-8816-9ABD8C816B0A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
